/**
 * Theme Name:     Attesa Child
 * Author:         Sakina Telkoware
 * Template:       attesa
 * Text Domain:	   attesa-child
 * Description:    Custom theme made for Mtecnica
 */

.mt-gallery-grid{
	display:grid;
	grid-template-columns:repeat(4,1fr);
	gap:10px;
	margin-bottom: 50px;
}

.mt-gallery-grid img{
	width:100%;
	height:300px;
	object-fit:cover;
	border-radius:10px;
}

@media(max-width:991px){
.mt-gallery-grid{
	grid-template-columns:repeat(2,1fr);
}
}

@media(max-width:600px){
.mt-gallery-grid{
	grid-template-columns:1fr;
}
}

body:not(.withOverlayMenu) #masthead, #masthead.menuMinor, #masthead .nav-middle.fixed{
	background-color: #fff;
}